.icon-bubble {
	background-image: url('png/bubble.png');
	background-repeat: no-repeat;
}
.icon-bullhorn {
	background-image: url('png/bullhorn.png');
	background-repeat: no-repeat;
}
.icon-calendar {
	background-image: url('png/calendar.png');
	background-repeat: no-repeat;
}
.icon-calendar2 {
	background-image: url('png/calendar2.png');
	background-repeat: no-repeat;
}
.icon-drawer {
	background-image: url('png/drawer.png');
	background-repeat: no-repeat;
}
.icon-envelope {
	background-image: url('png/envelope.png');
	background-repeat: no-repeat;
}
.icon-history {
	background-image: url('png/history.png');
	background-repeat: no-repeat;
}
.icon-home {
	background-image: url('png/home.png');
	background-repeat: no-repeat;
}
.icon-images {
	background-image: url('png/images.png');
	background-repeat: no-repeat;
}
.icon-mobile {
	background-image: url('png/mobile.png');
	background-repeat: no-repeat;
}
.icon-newspaper {
	background-image: url('png/newspaper.png');
	background-repeat: no-repeat;
}
.icon-phone {
	background-image: url('png/phone.png');
	background-repeat: no-repeat;
}
.icon-search {
	background-image: url('png/search.png');
	background-repeat: no-repeat;
}
.icon-books {
	background-image: url('png/books.png');
	background-repeat: no-repeat;
}
